footer {
  text-align: center;
  padding: 0px 20px 20px;
  margin-bottom: 0;
  width: 100%;
}

#footer-links {
  display: flex;
  justify-content:space-around;
  gap: 60px;
  margin-bottom: 30px;
  flex-wrap: wrap;
}

.footer-column {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px; /* espace entre titre et icônes */
}

.footer-column p {
  margin: 0;
}

.icons-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px; /* espace entre icônes */
}

footer a {
  color: rgb(74, 75, 77);
  text-decoration: none;
  display: inline-block;
}

footer img {
  max-height: 40px;
  transition: transform 0.2s;
}

footer img:hover {
  transform: scale(1.1);
}

/* Mobile */
@media (max-width: 768px) {
  #footer-links {
    flex-direction: column;
    gap: 40px;
  }
  
  .icons-container {
    gap: 10px;
  }
}
